<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title Notification | Matcha
  body(style={'font-family': 'Avenir,Helvetica,Arial,sans-serif'})
    | Hi #{user.name.first},
    br
    p #{text}
    a(href=`${app_url}`) Check it out!
